Пользователям QuickTime рекомендуется установить новую версию продукта, поскольку вполне возможно появление вирусов или троянских программ, написанных для него.

В интерпретаторе языка Perl обнаружена ошибка, которая позволяет вызывать переполнение буфера. Ошибка зафиксирована в механизме регулярных выражений, если используется кодировка Unicode. Специально подготовленное регулярное выражение способно вызвать переполнение буфера и, возможно, исполнение вредоносного кода.

На популярном портале для поиска знакомых "Одноклассники.Ру" была обнаружена XSS-уязвимость, которая позволяла злоумышленнику с помощью специального сообщения войти под чужим именем и изменить содержимое профиля любого пользователя. Ошибка исправлена, но пользователям "Одноклассники.Ру" рекомендуется проверить свои профили на корректность.

Поделитесь материалом с коллегами и друзьями